Magick::monochromeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| monochromeImage (const bool monochromeFlag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1573 of file STL.h.

## Constructor & Destructor Documentation

## monochromeImage()

Magick::monochromeImage::monochromeImage | ( | const bool | monochromeFlag_ | ) |

Definition at line 1440 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::monochromeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1444 of file STL.cpp.

References Magick::Image::monochrome().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp